
@font-face {
  font-family: ZainBlack;
  src: url(../fonts/zain-black.woff);
  src: url(../fonts/zain-black.woff2);
}

@font-face {
  font-family: ZainBold;
  src: url(../fonts/zain-bold.woff);
  src: url(../fonts/zain-bold.woff2);
}

@font-face {
  font-family: ZainRegular;
  src: url(../fonts/zain-regular.woff2);
  src: url(../fonts/zain-regular.woff2);
}

@font-face {
  font-family: MonsterratRegular;
  src: url(../fonts/montserrat-medium-webfont.woff);
  src: url(../fonts/montserrat-medium-webfont.woff2);
}

@font-face {
  font-family: MonsterratSemiBold;
  src: url(../fonts/montserrat-semibold-webfont.woff);
  src: url(../fonts/montserrat-semibold-webfont.woff2);
}



span{
	font-family: ZainBlack;
}


h1{
	font-family: ZainBlack;
color: rgba(124,101,134, 1.0);
}

h2{
	font-family: ZainBold;
color: rgba(124,101,134, 1.0);
}

h3{
	font-family: ZainRegular;
color: rgba(124,101,134, 1.0);
}

h4{
	font-family: ZainRegular;
color: rgba(124,101,134, 1.0);
}

p{
	font-family: MonsterratRegular;
	line-height: 20px;
	color: rgba(80,54,39, 1.0);
}

nav a{
	font-family: MonsterratRegular;
	color: rgba(72,51,74, 1.0);
}

body{
	overflow-x: hidden;
	background-color: rgba(255,249,243, 1.0);
}

.bodyLinks{
	font-family: MonsterratRegular;
/*	line-height: 20px;*/
	color: rgba(80,54,39, 1.0);
	text-decoration: none;
}


.disable-scroll{
  overflow-y: hidden;
}


header{
	z-index: 2;
	background-color: rgba(255,255,255,.25);
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
}

	.WrapperforAcordionandPopUp {
	  display: flex;
	}

		.PositionRelativeAccordion{
		position: relative;
	}

		.MovetoRight{
			animation: PopOut .85s forwards;
		}
	@keyframes PopOut {
  0%   {left: -2000px;}
  100% {left:0px;}
	}

	.MovetoLeft{
		animation: LeaveScreen .95s forwards;
	}
	@keyframes LeaveScreen {
	  0%   {left: 0px;}
	  100% {left:-1000px;}
	}


	.bodyLinks{
   		transition: 300ms;
	}

	.bodyLinks:hover{
		color:#feb284 !important;
		transition: 500ms;
	}

	.ProjectButtons {
    display: block;
    width: 23%;
    padding-left: 4.5%;
    padding-top: 2.7%;
    padding-bottom: 2.7%;
    background-color: rgb(124, 101, 134);
    font-family: MonsterratRegular;
    color: rgb(255, 249, 243);
    font-size: 1vw;
    border-radius: 50px;
    text-decoration: none;
    transition: 300ms;
	}

	.ProjectButtons:hover{
		 transition: 500ms;
		 color: rgb(255, 249, 243);
		 background-color: #feb284;
	}

	.PreviousandNextButtonsMobile{
			padding-top: 8%;
			display: flex;
		}

		.ViewPreviousButton{
    		display: block;
    		text-decoration: none; 			
		}

		.ViewNextButton{
    		margin-left: auto;
    		display: block;
    		text-decoration: none; 
		}



@media only screen and (max-width: 767px){

	.OverviewParagraph{
		margin-bottom: 7%;
	}

	.MobileProjectButtons {
    display: block;
    width: 30%;
    padding-left: 4.6%;
    padding-top: 3.7%;
    padding-bottom: 3.7%;
    background-color: rgb(124, 101, 134);
    font-family: MonsterratRegular;
    font-size: 2vw;
    border-radius: 50px;
    text-decoration: none;
    transition: 300ms;
	}

		.AlternativeMobileProjectButtons {
    display: block;
    width: 32%;
    padding-left: 4%;
    padding-top: 3.7%;
    padding-bottom: 3.7%;
    background-color: rgb(124, 101, 134);
    font-family: MonsterratRegular;
    font-size: 2vw;
    border-radius: 50px;
    text-decoration: none;
    transition: 300ms;
	}

		.PreviousandNextButtonsMobile{
			padding-top: 8%;
			display: flex;
			font-size: 3vw;
			margin-bottom: 12%;
		}

		.ViewPreviousButton{
    		display: block;
    		text-decoration: none; 			
		}

		.ViewNextButton{
    		margin-left: auto;
    		display: block;
    		text-decoration: none; 
    		margin-right: 4%;
		}

@media only screen and (max-width: 767px){
	.marginbottbottomThis {
    margin-bottom: 3%;
  }
}

nav a:hover{
		color:#feb284 !important;
		transition: 500ms;
}

		


};



	





